{
  "navigationBarTitleText": "分类",
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#E42F2F",
  "usingComponents": {
    "scroll-menu": "/pagesM/comps/scroll_menu",
    "dt-cate-gory-goods-list": "/pagesM/comps/dt_category_goods_list",
    "dt-cate-gory-series": "/pagesM/comps/dt_category_series",
    "dt-cate-gory-goods-list-new": "/pagesM/comps/dt_category_goods_list_new"
  }
}